body {position:relative; background:#f4f5fb; font-family: 'Open Sans', sans-serif; text-transform:uppercase; padding-top:4em;}

.navbar { background: #141c43; text-transform:none; font-size:.8em;}
.navbar-brand__logo {}
.navbar-brand h1 {margin:0; padding:0;}
.navbar-brand, .navbar-toggler {color:#ffffff;}
.navbar-brand:focus, .navbar-brand:hover, .navbar-toggler:focus, .navbar-toggler:hover {color:green;}
.nav-link {color: #ffffff !important;  text-transform:uppercase; display:block;}





@media (min-width: 768px) {
  .navbar-expand-lg .navbar-nav .nav-link {padding:.5em 1em; margin:0 .4em; color : #ffffff;}
}
.nav-link:focus, .nav-link:hover,
.navbar-nav .open > .nav-link, .navbar-nav .active > .nav-link,
.navbar-nav .nav-link.open, .navbar-nav .nav-link.active {font-weight:bold; color:#ffffff;}
.navbar-toggler {border-color: transparent;}

.navbar-nav-account {margin:0; padding:0; text-align:right;}
@media (min-width:992px) {.navbar-nav-account{order:2; color : #ffffff; padding-top : 10px; }}
.navbar-nav-account li {display:inline-block;}


.navbar-toggler-icon {  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
.navbar-text {color: orange;}
.icon-relative {position:relative;margin-right:1em;}
.items-in-a-cart {position:absolute; bottom:70%; left:50%; background:red; color:#fff; padding:.2em .4em; border-radius:1em;}

.breadcrumb__box {background:#fff; border-bottom:1px solid #dfe5f7; margin-bottom:1rem;}
.breadcrumb {padding:1em; margin-bottom:0; background-color:transparent; border-radius:0; font-size:.8em; font-weight:600; letter-spacing:.05em; color:#000000;}
.breadcrumb-item a {color:#000; transition:.3s color;}
.breadcrumb-item a:hover,
.breadcrumb-item a:focus {color:#392e74; text-decoration:none;}

.toTheTop {position:fixed; display:block; right:1rem; bottom:1rem; transform:scaleY(0); transition:transform .4s;}
.scrollTop,
.toTheTop:focus {transform:scaleY(1);}

.icons-menu {list-style:none; margin:0; padding-top:30px; text-align:center;padding-left:0; }
.icons-menu__item {font-size:.65em; transition:.3s; position:relative; width:25%; padding-bottom:8px;} 
.icons-menu__item img {display:block; max-width:36px; height:auto; margin:0 auto; filter: brightness(100%); opacity:1; transition:all 400ms ease-in-out;}
@media all and (min-width:768px){
  .icons-menu__item img { max-width:auto; min-width:42px;}
  .icons-menu__item {font-size:.7em;  width:auto; min-width:25%;  padding-bottom:12px;}
  }
@media all and (min-width:992px){
  .icons-menu__item{
    min-width:auto;
    width:9%;
    font-size:.7em; 
  }
  .icons-menu__item img {max-width:42px;}
}
@media all and (min-width:1200px){
.icons-menu__item img {max-width:52px;}
.icons-menu__item{
  font-size:.8em; 
}
}
.icons-menu__item a {display:block; margin:0 auto; color:#9fa8c8; transition: filter .3s; }
.icons-menu__item a:hover img{filter: brightness(0%); opacity:.3;}
.icons-menu__item.active a  { text-decoration:none;}

.white {background:#fff; border-radius:0px;  /* box-shadow:0 3px 0 0 rgba(0,0,0,.1), 0 0 10px 3px rgba(0,0,0,.05); */  border : 1px solid #392e74; }
.white:hover {box-shadow: 0 4px 0 0 rgba(57,46,116,1), 0 0 10px 3px rgba(0,0,0,.05);}
.white--border {box-shadow:0 0 10px 3px rgba(0,0,0,.05); border-radius:none; border:1px #dfe5f7 solid;  border-left:0; border-right:0 }
.white--padding {padding:1em;}
.bordered {position:relative; margin:3rem auto;}
.container.bordered {padding:0 1em; }

 

@media (min-width:768px) {
  .container.bordered {padding:0 1.75em;}
    .bordered:before {top: .85em; bottom:1.75em; right:3.5em; min-height: 500px;}
}
@media (min-width:1200px) {
  .container.bordered {padding:0 2.5em;}
  .bordered:before {top: 1.25em; bottom:2.5em; right:5em;min-height: 500px;}
}
.title {font-size:1.8em; font-weight:900; letter-spacing:.05em; color:#1d3045;}
.title--huge {font-size:2.8em; font-weight:500;}
.title--big { font-size:1.9em; font-weight:500;}
.title--medium {font-size:1.4em; font-weight:700;}
.title--tiny {font-size:1em; font-weight:400;}

 

.title a {color:inherit; transition:.2s color;}
.title a:hover,
.title a:focus {color:#cb0707; text-decoration:none;}
.title-under {color:#cb0707; font-size:.9em; font-weight:700; }
.title--nobottom {margin-bottom:0; padding-bottom:0;}
.title-bg {display:inline-block; background-color:#f4f5fb; margin:0 -20px; padding:0 20px;}
.title--red {color:#cb0707;}
.title-bg .title {display:inline; }

.text-destroy-uppercase {text-transform:none;}

.section__see-more {display:inline-block; margin:1rem auto; color:#9fa8c8; font-size:.8em; font-weight:700; letter-spacing:.1em; border-bottom: 1px dashed #9fa8c8; padding:.5em 0; transition:.2s; }
.section__see-more:hover,
.section__see-more:focus {color:#cb0707; text-decoration:none; border-color:#cb0707;  }

.banner {overflow:hidden; width:100%;}
.banner .title {margin:.05em 0; padding:0;}
.banner__img {width:100%; margin:2rem auto; transition: filter .4s; }
@media (min-width:992px) {
  .banner__img {width:50vw;margin:0;}
  .banner.reverse .d-flex {flex-direction: row-reverse; }
}
.banner.reverse .banner__img {float:right;}
.banner:hover .banner__img {filter:contrast(130%) brightness(120%);}

.form-newsletter {  position:relative; margin:1em 0;}
.form-newsletter .form-control {background:#dfe5f7; padding:10px;}
.form-newsletter__btn {position:absolute; top:2px; right:2px; bottom:2px; margin:auto; }
.form-newsletter .btn,
.banner a {background:#cb0707; color:#fff; text-transform:lowercase;}
.banner a {margin:1em 0;}

.footer {text-transform:none;   margin-top:0; font-size:.8em;}
.footer__black {padding-top:2em; padding-bottom:2em; color:#9fa8c8;}
.footer__black p {font-size:1.2em;}
.footer__black ul {list-style:none; margin:.5em 0; padding:0;}
.footer__black li {line-height:1.2em; margin:.5em 0;}
.footer__black a {color:#fff;position:relative; transition:color .2s;}
.footer__black a:hover {color:#cb0707; text-decoration:none;}
.footer__black a span:after {content:""; position:absolute; bottom:-2px; left:0; right:0; bottom:0; height:1px; background:#cb0707; }
.footer__black .form-control {background:#0a1725; border-color:#213247; padding:10px;}
.footer__red {background:#cb0707; color:#fff; text-align:center; border-top:1px #fff solid;}
.footer__red a {color:#fff; font-weight:700;}
.copy { margin:0 auto; padding:1em; }
.fb-like {display:inline-block;}

.products {margin:0 -1em; font-size:0;}
  /* display style */
  .products--display-inline .product {width:100% !important;}
.product {font-size:.85em; color:#9fa8c8; padding:.5em 1em; font-size:.8rem; width:100%; transition:width .6s;}
  /* size, from 1/4 to 4/4 */
  .product--size-1-of-4 {width:100%;}
  .product--size-2-of-4 {width:100%;}
  .product--size-3-of-4 {width:100%;}
  .product--size-4-of-4 {width:100%;}
@media (min-width:768px) {
  .product {width:50%;}
  .product--size-1-of-4 {width:50%;}
  .product--size-2-of-4 {width:100%;}
  .product--size-3-of-4 {width:100%;}
  .product--size-4-of-4 {width:100%;}
}
@media (min-width:1200px) {
  .product {width:25%;}
  .product--size-1-of-4 {width:25%;}
  .product--size-2-of-4 {width:50%;}
  .product--size-3-of-4 {width:75%;}
  .product--size-4-of-4 {width:100%;}
}
.product__bg {position:relative; /* border-radius:4px; */ overflow:hidden; padding:.5rem; clear:both;}
.product__head {height:270px; position:relative; margin:-.5rem -.5rem 0 -.5rem;}
.product__head .head__img {display:block; position:absolute; top:0; left:0; right:0; bottom:0; max-width:100%; max-height:100%; width:auto; height:auto; margin:auto; transition:.35s;}
.product:hover .head__img,
.product__head:focus .head__img {transform:scale(1.1) rotate(2deg); filter:saturate(4);}
.status__list {margin:0; padding:0 4px 0 0; list-style:none; position:absolute; top:0; right:0;}
.status__list li {background:#cb0707;  display:inline-block; padding:2px 5px; font-weight:700; font-size:.7em; color:#fff; letter-spacing:.1em;}
.status__list li:first-of-type {border-top-left-radius:3px; border-bottom-left-radius:3px;}
.product-content__price {position:relative;}
.prices-box {position:relative; margin : 0 auto; }
.price__old {position:realtive; font-size:.8em; text-decoration:line-through;}
.price__current 
	{  
	  color: #392e74;
	  font-size: 1.5rem;
	  text-transform: uppercase; 
	  font-weight:700;
      text-align : left;
	}
.number {width:3em; padding:0; font-size:1.2em; text-align:center;}
.custom-select-size {width:6em; padding-top:0; padding-bottom:0; line-height:1.5em; height:auto;}

.products--display-inline .product__bg {display:flex; justify-content:space-between; align-items:stretch; flex-wrap:wrap; }
.products--display-inline .product__head {margin:0; -ms-flex:0 0 auto;flex:0 0 auto;max-width:none; width:150px; height:150px; margin-right:1em;}
@media (max-width:900px) {
  .products--display-inline .product__head {width:100%;}
}
.products--display-inline .product__content {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}

.products--display-inline .product-content__price {display:flex; justify-content:space-between; flex-wrap:wrap; color : #392e74; }
.products--display-inline .price-col {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.products--display-inline .price-col--half {width:50%; }
.products--display-inline .price-col--full {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.products--display-inline .product-content__foot {display:flex; justify-content:space-between; align-items:center; border-top:1px #dfe5f7 solid;}

/*visuallyhidden*/
.products--display-net .net-hide {position:absolute; overflow:hidden; clip:rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}

.stars-box {font-size:0; position:relative; width:130px; height:20px; display:inline-block;  overflow:hidden; top:5px;}
.stars-box--empty img {filter:grayscale(80%);}
.stars-box img {width:100%; position:relative; z-index:5;}
.stars-layer {position:absolute; top:1px; left:0; bottom:1px; background:#cb0707;}
.revisions__total {display:inline-block;}

.product-content-nav__item {display:inline-block; padding:1em; font-size:1.4em; border:none; background:transparent; color:inherit; transition:color .4s; cursor:pointer;}
.product-content-nav__item:hover,
.product-content-nav__item:focus {color:#cb0707; outline:none;}

.products--display-net .product__head {margin-bottom:7em;}
.products--display-net .product__content {position:absolute; left:0; right:0; background:#ffffff;  transition:.2s;top:100%; transform:translateY(-8.7em); padding:1em;}
.products--display-net .product:hover .product__content {transform:translateY(-100%);}
.products--display-net .product-content__price { justify-content:space-between; flex-wrap:wrap; align-items:flex-start;}
.products--display-inline .order-custom-1 {order:1;}
.products--display-inline .order-custom-2 {order:2;}
.products--display-inline .order-custom-3 {order:3;}
.products--display-inline .order-custom-4 {order:4;}
.products--display-net .product-content-nav__item {padding:.5em;}
.products--display-net .title {min-height:3em;}
.products--display-net .product-content__foot {text-align:center;}

.articles-nav {font-size:.8em;}
.articles-nav-flex {padding:0 1em 1em 0;}
.dropdown-menu--tiny {font-size:.8em;}
.btn--highlighted {background:#cb0707; color:#fff; width:100%; cursor:pointer;}
.btn--highlighted::after {font-family: FontAwesome;content:"\f03a"; display:inline-block; padding:0 0 0 2em;}
.custom-checkbox--line {margin:.6em 0;}
.custom-control {padding-left:0; padding-right:1.5em; cursor:pointer;}
.custom-control-indicator {left:auto; right:0; top:.6em;}
.custom-control-input:checked~.custom-control-indicator {background-color:#cb0707;}
.custom-control-description::selection {color:inherit; background:transparent;}
.grid {background:transparent; border:none; font-size:1.6em; padding:5px; line-height:1em; color:#c0c5d9; outline:none; border-radius:5px; cursor:pointer; display:inline-block;}
.grid.active {color:#cb0707;}
.grid:focus, .grid:hover {color:#cb0707; background:rgba(0,0,0,.15); outline:none;}
.pre-select {display:inline-block; padding:.5em;}
.pre-select + .custom-select {width:130px;}

.products--display-inline + .paginate {text-align:right;}
.paginate {text-align:center; font-size:.8em; font-weight:600;}
.paginate-list {display:block; list-style:none; margin: 4em 0; padding:0;}
.paginate-list__item {display:inline-block; }
.paginate-list__item a {display:inline-block; padding:.25em .9em; line-height:1em; color:#1d3045; transition: color .3s;}
.paginate-list__item a:hover,
.paginate-list__item a:focus {text-decoration:none; color:#cb0707;}
.paginate-list__item.active {background:#c0c5d9; border-radius:1em;}
.paginate-list__item.active a { color:#fff; cursor:default;}

.custom-select-box .custom-select{ border-radius:0; border:none; border-bottom:1px #1d3045 solid; width:100%; margin-top:2em; font-size:.9em; transition: color .15s, border-color .15s;}
.custom-select-box .custom-select:hover {color:#cb0707; border-color:#cb0707;}
.custom-select-box .custom-select option {color:#333;}
.search-on-img{
  display:none;
}
@media all and (min-width: 768px){
  .search-on-img {display:block; position:relative; width: 100%; padding-bottom:50%; margin:0; }
}

.search-on-img svg {position:absolute; top:0; left:0;  display: inline-block; width:100%; height:auto;}
.search-on-img__bg {position:absolute; top:0; left:0; width:100%;}
.onsvg {opacity:0; stroke-width:0; stroke:#fff; fill:#cb0707; transition:.3s;}
.onsvg.active {opacity:.5;}
.outsvg {color:#9fa8c8; font-weight:700; font-size:.8em; display:inline-block; padding:.3em; text-shadow:1px 1px 0 #fff, -1px -1px 0 #fff;}
.outsvg.active, .outsvg:hover, .outsvg:focus {color:#cb0707; text-decoration:none;}

.outsvg {position:absolute;}
.outsvg:nth-of-type(1) {top:10%; left:36%;} /*kaski*/
.outsvg:nth-of-type(2) {top:60%; left:3%;} /*kurtki*/
.outsvg:nth-of-type(3) {top:30%; left:5%;} /*kombinezony*/
.outsvg:nth-of-type(4) {top:96%; left:20%;} /*rekawice*/
.outsvg:nth-of-type(5) {top:96%; left:31%;} /*buty*/
.outsvg:nth-of-type(6) {top:86%; left:6%;} /*spodnie*/

.outsvg:nth-of-type(7) {top:40%; right:6%;} /*akcesoria*/
.outsvg:nth-of-type(8) {top:20%; right:35%;} /*kosmetyki*/
.outsvg:nth-of-type(9) {top:90%; right:15%;} /*części*/
.outsvg:nth-of-type(10) {top:86%; right:40%;} /*oleje*/

/* single product page */
.single-product {margin-bottom:10em;}
.single {color:#858daa;}
.single a {color:#cb0707;}
.single_revisions a {color:#858daa;}
.b-bottom {border-bottom:1px #dfe5f7 solid; padding:1em 0;}
.single_description {}
.single_details {column-count:2;}
.single_details dt {clear:both; float:left; display:inline-block; width:8em; font-weight:400;}
.single_details dt:first-letter {text-transform:uppercase;}
.single_details dd {float:left; color:#1d3045;}
.single_details dd:first-letter {text-transform:uppercase;}
.single_details dd:last-of-type {clear:both;}
.single_buybox {}
.single_revisions .stars {margin:1.5em 0;}
.single_revisions-count {display:inline-block; color:#fff; background:#c0c5d9; border-radius:1em; padding:0 .5em; font-size:.8em;}


.description-more {padding:0 1em;}
.description-more .b-bottom {padding:0; margin:0;}
.single .tab {padding:1em; display:inline-block; color:#1d3045;}
.single .tab.active, .single .tab:hover, .single .tab:focus {color:#cb0707; text-decoration:none;}
.single .tab:hover span,
.single .tab:focus span,
.single .tab.active span {background:#cb0707;}
  .tab-content {display:none;padding:1em;}
  .tab-content:first-of-type {display:block;}
  @media (min-width:992px) {
.tab-content dl {flex-wrap:wrap; display:-ms-flexbox!important;display:flex!important; text-align:left; justify-content:flex-start;}
.tab-content dt {-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
.tab-content dd {transform:translate(-100%, 1.5em); -ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}
}
.gallery {position:relative;}
.gallery-img--blank {width:100%;}
.gallery-box {position:absolute; top:0; left:0; right:0; bottom:0; height:100%;}
.gallery-box-slider {height:100%; width:100%; background:#fff;}
.gallery-box-item { width:100%; height:100%; position:relative;}
.gallery-box-item img {max-width:125%; max-height:100%; min-width:75%; width:auto; height:auto; margin:auto;}
/*.gallery-box-item img {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); max-width:100%; max-height:100%; width:100%; height:100%;}
*/
.gallery-box-nav {position:absolute; left:0; right:0; bottom:0; margin:auto; cursor:pointer;}
.gallery-box-nav-item img {max-width:100%; margin:auto; transform:scale(.6); transition:.3s;}
.gallery-box-nav-item {overflow:hidden; border:1px transparent solid; outline:none;}
.gallery-box-nav-item.slick-active img {transform:scale(.8); }
.gallery-box-nav-item.slick-center {border-color:rgba(255,0,0,1);}
.gallery-box-nav-item.slick-center img {transform:scale(1.2);}

.content a {color:#cb0707;}

.gal-box {}
.gal-box__item {position:relative; padding:0;}
.gal-box-item__ratio {width:100%; padding-bottom:65%; position:relative; background-size:cover; background-position:center center; background-repeat:no-repeat; transition:.2s; box-shadow:0 0 2em 0 rgba(0,0,0,.3); cursor:pointer;}
.gal-box-item__ratio:hover {transform:scale(1.1); box-shadow:0 0 1em 0 rgba(0,0,0,.3); z-index:2; }
.gal-box__item[data-type="video"] .gal-box-item__ratio:after {cursor:pointer; position:absolute; z-index:10; left:50%; top:50%; transform:translate(-50%,-50%); height:3em; width:3em; background:#cb0707; content:"►"; z-index:10; border-radius:3em; box-shadow:0 0 1em 0 rgba(0,0,0,.5); color:#fff; line-height:3em; text-align:center;}




.newgal {}
.newgalitem {overflow:hidden;}

.newgalbox {display:none; position:fixed; z-index:30000; top:0; left:0; right:0; bottom:0;}
.newgalbox__hide {position:absolute; top:0; left:0; bottom:0; right:0; z-index:30001;  background:rgba(0,0,0,.85);}
.newgalbox__container {position:absolute; top:0; right:0; bottom:0; left:0; z-index:30010; pointer-events:none;}
.newgalbox__container > div {height:100vh; width:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; text-align:center; pointer-events:none;z-index:30050; padding-top:50vh;;}
.newgalbox__container .slick-slide {outline:none; cursor:e-resize;}
.newgalbox__container img,
.newgalbox__container .embed-responsive {max-width:100%; max-height:100vh; width:auto; height:auto; margin:0 auto; opacity:1; pointer-events:auto; position:relative; z-index:30499; transform:translateY(-50%);}
.newgalbox__arrow {border:none;  color:#fff;position:fixed; top:50%; padding:1em; font-size:2em; transform:translateY(-50%); z-index:30500; display:block; cursor:pointer; background:rgba(0,0,0,.2);}
.newgalbox__arrow:hover,
.newgalbox__arrow:focus {background:rgba(0,0,0,.5); color:#fff;outline:none;}
.newgalbox__arrow--left {left:0em;}
.newgalbox__arrow--right {right:0em;}
.newgalbox__close {position:fixed; padding:1em; top:0; right:0; background:rgba(0,0,0,.2); font-size:2em; z-index:30500; color:#fff; border:none; cursor:pointer;}
.newgalbox__close:hover,
.newgalbox__close:focus {background:rgba(0,0,0,.2); color:#fff;outline:none;}

.page-slider {}
.page-slider .slick-dots {list-style:none; margin:1em 0; text-align:center;}
.page-slider .slick-dots li {display:inline-block; margin:.5em; height:1.5em; width:1.5em; background:#ddd; cursor:pointer;}
.page-slider .slick-dots .slick-active { background:red; cursor:default;}
.page-slider .slick-dots button {display:none;}


.page-contact .btn-primary {color: #fff; background-color: #cb0707; border-color: #cb0707; margin:1em auto;  padding:.5em 2em;}
.page-contact .form-control {margin-bottom:1em;}
.contact-details p {margin:1em 0 0 0;}
.contact-details ul {list-style:none; margin:0; padding:0 0 0 .5em;}
.map {height:300px;}

.input-group-addon {background:#cb0707; color:#fff; font-weight:700;}

.page-header
{
   display:inline-block; background-color:#f4f5fb; margin:0 -20px; padding:0 20px;
}

.title:hover
{
  color: #cb0707;
}

.h1
{
    font-size: 1.9em;
    font-weight: 900;
    display: inline;
}
 

.btn-danger {
    color: #fff !important;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-success {
    color: #fff !important;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-primary {
    color: #fff !important;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-info {
    color: #fff !important;
    background-color: #17a2b8;
    border-color: #17a2b8;
}


@media (min-width:768px) 
{

	#butp {
	    position: fixed;
	    top: 124px;
	    right: 0px;
	    z-index : 9999;
	}
	
	#butp img {
	    margin-bottom: 6px;
	}

}


@media (max-width:768px) 
{
	#butp {
		 display : none;
	}
}

.category_link
{
   font-size : 0.7em !important;
}
 
.title--category 
{ 
	font-size:15px !important;
	font-weight:300;
	color : #000000;
	text-decoration : none;
}

.title--category:hover
{ 
	font-size:15px !important;
	font-weight:500 !important;
	color : #cb0707;
	text-decoration : none;
}








.panel-heading>.dropdown .dropdown-toggle,
.panel-title,
.panel-title>.small,
.panel-title>.small>a,
.panel-title>a,
.panel-title>small,
.panel-title>small>a {
    color: inherit
}
.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px
}
.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}
.panel-title,
.panel>.list-group,
.panel>.panel-collapse>.list-group,
.panel>.panel-collapse>.table,
.panel>.table,
.panel>.table-responsive>.table {
    margin-bottom: 0
}
.panel-body {
    padding: 15px
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.panel-title {
    margin-top: 0;
    font-size: 16px
}
.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}
.panel>.list-group .list-group-item,
.panel>.panel-collapse>.list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0
}
.panel-group .panel-heading,
.panel>.table-bordered>tbody>tr:first-child>td,
.panel>.table-bordered>tbody>tr:first-child>th,
.panel>.table-bordered>tbody>tr:last-child>td,
.panel>.table-bordered>tbody>tr:last-child>th,
.panel>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-bordered>thead>tr:first-child>td,
.panel>.table-bordered>thead>tr:first-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>td,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>th {
    border-bottom: 0
}
.panel>.list-group:first-child .list-group-item:first-child,
.panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
    border-top: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.panel>.list-group:last-child .list-group-item:last-child,
.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}
.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.list-group+.panel-footer,
.panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 0
}
.panel>.panel-collapse>.table caption,
.panel>.table caption,
.panel>.table-responsive>.table caption {
    padding-right: 15px;
    padding-left: 15px
}
.panel>.table-responsive:first-child>.table:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child,
.panel>.table:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:first-child {
    border-top-left-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:last-child,
.panel>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:last-child {
    border-top-right-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child,
.panel>.table:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child,
.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
    border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.tab le-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
    border-bottom-right-radius: 3px
}
.panel>.panel-body+.table,
.panel>.panel-body+.table-responsive,
.panel>.table+.panel-body,
.panel>.table-responsive+.panel-body {
    border-top: 1px solid #ddd
}
.panel>.table>tbody:first-child>tr:first-child td,
.panel>.table>tbody:first-child>tr:first-child th {
    border-top: 0
}
.panel>.table-bordered,
.panel>.table-responsive>.table-bordered {
    border: 0
}
.panel>.table-bordered>tbody>tr>td:first-child,
.panel>.table-bordered>tbody>tr>th:first-child,
.panel>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-bordered>thead>tr>td:first-child,
.panel>.table-bordered>thead>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:first-child {
    border-left: 0
}
.panel>.table-bordered>tbody>tr>td:last-child,
.panel>.table-bordered>tbody>tr>th:last-child,
.panel>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-bordered>thead>tr>td:last-child,
.panel>.table-bordered>thead>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:last-child {
    border-right: 0
}
.panel>.table-responsive {
    margin-bottom: 0;
    border: 0
}
.panel-group {
    margin-bottom: 20px
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px
}
.panel-group .panel+.panel {
    margin-top: 5px
}
.panel-group .panel-heading+.panel-collapse>.list-group,
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd
}
.panel-group .panel-footer {
    border-top: 0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
    border-bottom: 1px solid #ddd
}
.panel-default {
    border-color: #ddd
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd
}
.panel-default>.panel-heading .badge {
    color: #f5f5f5;
    background-color: #333
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #ddd
}
.panel-primary {
    border-color: #000000
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #000000;
    border-color: #000000
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #000000
}
.panel-primary>.panel-heading .badge {
    color: #000000;
    background-color: #fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #000000
}
.panel-success {
    border-color: #d6e9c6
}
.panel-success>.panel-heading {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #d6e9c6
}
.panel-success>.panel-heading .badge {
    color: #dff0d8;
    background-color: #3c763d
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #d6e9c6
}
.panel-info {
    border-color: #bce8f1
}
.panel-info>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #bce8f1
}
.panel-info>.panel-heading .badge {
    color: #d9edf7;
    background-color: #31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #bce8f1
}
.panel-warning {
    border-color: #faebcc
}
.panel-warning>.panel-heading {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #faebcc
}
.panel-warning>.panel-heading .badge {
    color: #fcf8e3;
    background-color: #8a6d3b
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #faebcc
}
.panel-danger {
    border-color: #ebccd1
}
.panel-danger>.panel-heading {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ebccd1
}
.panel-danger>.panel-heading .badge {
    color: #f2dede;
    background-color: #a94442
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
    border-bottom-color: #ebccd1
}


.table-bordered,
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border: 1px solid #ddd
}
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border-bottom-width: 2px
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9
}
.table-hover>tbody>tr:hover,
.table>tbody>tr.active>td,
.table>tbody>tr.active>th,
.table>tbody>tr>td.active,
.table>tbody>tr>th.active,
.table>tfoot>tr.active>td,
.table>tfoot>tr.active>th,
.table>tfoot>tr>td.active,
.table>tfoot>tr>th.active,
.table>thead>tr.active>td,
.table>thead>tr.active>th,
.table>thead>tr>td.active,
.table>thead>tr>th.active {
    background-color: #f5f5f5
}
table col[class*=col-] {
    position: static;
    display: table-column;
    float: none
}
table td[class*=col-],
table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none
}
.btn-group>.btn-group,
.btn-toolbar .btn,
.btn-toolbar .btn-group,
.btn-toolbar .input-group {
    float: left
}
.table-hover>tbody>tr.active:hover>td,
.table-hover>tbody>tr.active:hover>th,
.table-hover>tbody>tr:hover>.active,
.table-hover>tbody>tr>td.active:hover,
.table-hover>tbody>tr>th.active:hover {
    background-color: #e8e8e8
}
.table>tbody>tr.success>td,
.table>tbody>tr.success>th,
.table>tbody>tr>td.success,
.table>tbody>tr>th.success,
.table>tfoot>tr.success>td,
.table>tfoot>tr.success>th,
.table>tfoot>tr>td.success,
.table>tfoot>tr>th.success,
.table>thead>tr.success>td,
.table>thead>tr.success>th,
.table>thead>tr>td.success,
.table>thead>tr>th.success {
    background-color: #dff0d8
}
.table-hover>tbody>tr.success:hover>td,
.table-hover>tbody>tr.success:hover>th,
.table-hover>tbody>tr:hover>.success,
.table-hover>tbody>tr>td.success:hover,
.table-hover>tbody>tr>th.success:hover {
    background-color: #d0e9c6
}
.table>tbody>tr.info>td,
.table>tbody>tr.info>th,
.table>tbody>tr>td.info,
.table>tbody>tr>th.info,
.table>tfoot>tr.info>td,
.table>tfoot>tr.info>th,
.table>tfoot>tr>td.info,
.table>tfoot>tr>th.info,
.table>thead>tr.info>td,
.table>thead>tr.info>th,
.table>thead>tr>td.info,
.table>thead>tr>th.info {
    background-color: #d9edf7
}
.table-hover>tbody>tr.info:hover>td,
.table-hover>tbody>tr.info:hover>th,
.table-hover>tbody>tr:hover>.info,
.table-hover>tbody>tr>td.info:hover,
.table-hover>tbody>tr>th.info:hover {
    background-color: #c4e3f3
}
.table>tbody>tr.warning>td,
.table>tbody>tr.warning>th,
.table>tbody>tr>td.warning,
.table>tbody>tr>th.warning,
.table>tfoot>tr.warning>td,
.table>tfoot>tr.warning>th,
.table>tfoot>tr>td.warning,
.table>tfoot>tr>th.warning,
.table>thead>tr.warning>td,
.table>thead>tr.warning>th,
.table>thead>tr>td.warning,
.table>thead>tr>th.warning {
    background-color: #fcf8e3
}
.table-hover>tbody>tr.warning:hover>td,
.table-hover>tbody>tr.warning:hover>th,
.table-hover>tbody>tr:hover>.warning,
.table-hover>tbody>tr>td.warning:hover,
.table-hover>tbody>tr>th.warning:hover {
    background-color: #faf2cc
}
.table>tbody>tr.danger>td,
.table>tbody>tr.danger>th,
.table>tbody>tr>td.danger,
.table>tbody>tr>th.danger,
.table>tfoot>tr.danger>td,
.table>tfoot>tr.danger>th,
.table>tfoot>tr>td.danger,
.table>tfoot>tr>th.danger,
.table>thead>tr.danger>td,
.table>thead>tr.danger>th,
.table>thead>tr>td.danger,
.table>thead>tr>th.danger {
    background-color: #f2dede
}
.table-hover>tbody>tr.danger:hover>td,
.table-hover>tbody>tr.danger:hover>th,
.table-hover>tbody>tr:hover>.danger,
.table-hover>tbody>tr>td.danger:hover,
.table-hover>tbody>tr>th.danger:hover {
    background-color: #ebcccc
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard {
    margin-top: 20px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    width: 33%;
}

.stepwizard-row:before {
    top: -10px;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-row:before, .timeline:before, .timeline>li:after, .timeline>li:before, .timeline>li>.timeline-panel:after, .timeline>li>.timeline-panel:before {
    content: " ";
}

@media (max-width:768px) 
{
	.mobile_version
	{
	   display : block !important;
	   position : relative !important;
	   clear : both !important;
	   width : 3100% !important;
	   flex-basis : 100%;
	}

}



.icons_animate img{filter: brightness(100%); opacity:1; transition:all 400ms ease-in-out}
.icons_animate:hover img{filter: brightness(0%); opacity:.3;}


.offer__container__item--circle
{
  transition: all .4s ease-in-out;
}
.offer__outer:hover .offer__container__item--circle
{
    -webkit-transform : rotate(20deg) scale(1.2); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : rotate(20deg) scale(1.2); /* IE 9 */
    transform         : rotate(20deg) scale(1.2); /* Firefox 16+, IE 10+, Opera */
}

 

.img_cat img
{
      transition: all .2s ease-in-out; 
}
 


.img_cat img:hover
{
      -webkit-transform : rotate(20deg) scale(1.2); -ms-transform     : rotate(20deg) scale(1.2);  transform         : rotate(20deg) scale(1.2);  
}
 
#my-welcome-message,
#my-welcome-message2 {
	z-index: 100000;
	position: fixed;
	width: 90%;
	left: 5%;
	padding: 20px 2%;
	font-family: Calibri, Arial, sans-serif;
	text-align: center;
	margin: 0 auto
}

#fvpp-blackout {
	display: none;
	z-index: 99999;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: .5
}

#my-welcome-message {
	display: none;
	top: 100px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}

#my-welcome-message2 {
	display: block;
	top: 10px;
	background: #c30000;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}

#fvpp-close {
				position: absolute;
				top: 20px;
				right: 30px;
				cursor: pointer;
                font-weight : bold;
                color : #ff0000;
			}

.product-content__price a
	{
	   color : #392e74 !important;
	}


.product-content__price a:hover
	{
	   color : #000000;
	}

.product-content__nav a
	{
	   color : #392e74 !important;
	}

.product-content__nav a:hover
	{
	   color : #ffffff !important;
	}



 @media all and (min-width: 720px)
		{
		
			.triple_left
				{
				      display : block;
				      position : relative;
				      height : 500px;
				      background : #ffffff;
					  background-image: url('../templates/taniauprawa/img/back_start_1.png');
				      background-position : top center;
				      background-repeat : no-repeat;
				}
			
			.triple_right
				{
				      display : block;
				      position : relative;
				      height : 500px;
				      background : #ffffff;
					  background-image: url('../templates/taniauprawa/img/back_start_2.png');
				      background-position : top center;
				      background-repeat : no-repeat;
				}
			
				.contact_us_text_new
				{
				   text-align : center;
				   margin-top : 280px;
				}
		
		}



 @media all and (max-width: 720px)
		{
		
			.triple_left
				{
				      display : block;
				      position : relative;
				      height : 600px;
				      background : #ffffff;
					  background-image: url('../templates/taniauprawa/img/back_start_1.png');
				      background-position : top center;
				      background-repeat : no-repeat;
				}
			
			.triple_right
				{
				      display : block;
				      position : relative;
				      height : 600px;
				      background : #ffffff;
					  background-image: url('../templates/taniauprawa/img/back_start_2.png');
				      background-position : top center;
				      background-repeat : no-repeat;
				}
			
				.contact_us_text_new
				{
				   text-align : center;
				   margin-top : 280px;
				}
		
		}



	.box4_prawa
		{
							  background-image: url('../templates/taniauprawa/img/4box_back_1.png');
						      background-position : bottom right;
						      background-repeat : no-repeat;
                           
		}

	.box4_lewa
		{
							  background-image: url('../templates/taniauprawa/img/4box_back_3.png');
						      background-position : bottom left;
						      background-repeat : no-repeat;
                       
		}


.box4_header
{
     color : #ffffff !important;
      -webkit-text-stroke: 1px #000000;
      font-family: 'Bangers', cursive !important;
     font-size: 1.8rem !important;
}

.footer_link
{
  color : #392e74 !important;
}

.footer_link:hover
{
  color : #ffffff;
}

.header_h_wrap
{
   border : 2px solid #392e74;
}


.header_h_wrap2
{
   border : 2px solid #ffffff;
}

.nav-link_footer
{
   color : #392e74;
   padding: .5rem 1rem;
   display : block;
}


.d-flex
{

}

.prices-box
{
   color : #000000;
}